<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
BlockName Property (IEdmAttribute5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmAttribute5 Interface : BlockName Property (IEdmAttribute5)

Visual Basic
C#
C++/CLI
Gets the name of the block in which to search for this attribute.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property BlockName As System.String

C# |
--- | ---

    System.string BlockName {get;}

C++/CLI |
--- | ---

    property System.String^ BlockName {
       System.String^ get();
    }

#### Property Value

Name of the block in which to search for this attribute

# See Also

####

IEdmAttribute5 Interface
IEdmAttribute5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional